.hero-slider {
    position: relative;
    width: 100%;
    height: 800px;
    overflow: hidden;
}

.hero-slider .slide {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    opacity: 0;
    transition: 0.7s;
}

.hero-slider .slide.active {
    opacity: 1;
}

.hero-slider img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.slide-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    width: 70%;
    text-align: center;
}

.subtitle {
    font-size: 20px;
    margin-bottom: 10px;
   
}

.title {
    font-size: 70px;
    font-weight: 700;
    margin-bottom: 15px;
    color: #E74C3C;
}

.text {
    font-size: 18px;
    margin-bottom: 25px;
}

.btn-main {
    background:#0B134F;
    padding: 12px 25px;
    color: #fff;
    border-radius: 6px;
    text-decoration: none;
    font-weight: 500;
}
.btn-main:hover {
    background: #e74c3c;
    color: #fff;
    

}


.btn-main:hover {
    background: #c83424;
}

/* Arrows */
.arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 70px;
    color: #fff;
    cursor: pointer;
    padding: 5px 15px;
    z-index: 10;
    transition: 0.3s;
}

.arrow:hover {
    color: #e74c3c;
}

.prev { left: 20px; }
.next { right: 20px; }

/* Dots */
.dots {
    position: absolute;
    bottom: 20px;
    width: 100%;
    text-align: center;
}

.dots span {
    width: 12px;
    height: 12px;
    background: #eee;
    display: inline-block;
    margin: 5px;
    border-radius: 50%;
    cursor: pointer;
    transition: 0.3s;
}

.dots .active-dot {
    background: #e74c3c;
}

/* Responsive */
@media (max-width: 768px) {
    .hero-slider { height: 420px; }
    .title { font-size: 30px; }
    .subtitle { font-size: 16px; }
    .text { font-size: 14px; }
    .arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-100%);
    font-size: 40px;
    color: #5A4F42;
    cursor: pointer;
    padding: 20px 15px;
    z-index: 10;
    transition: 0.3s;
}
.title {
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 15px;
    color: #E74C3C;
}

.text {
    font-size: 14px;
    margin-bottom: 25px;
}
}
